@font-face {
    font-family: 'copperplatelight';
    src: url('../fonts/copperplatelight.eot');
    src: url('../fonts/copperplatelight.eot') format('embedded-opentype'),
         url('../fonts/copperplatelight.woff2') format('woff2'),
         url('../fonts/copperplatelight.woff') format('woff'),
         url('../fonts/copperplatelight.ttf') format('truetype'),
         url('../fonts/copperplatelight.svg#copperplatelight') format('svg');
}


@font-face {
	font-family: 'Copperplate';
	src: url('../fonts/Copperplate-Light.eot');
	src: url('../fonts/Copperplate-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Copperplate-Light.woff') format('woff'),
		url('../fonts/Copperplate-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
    font-family: 'copperplateregular';
    src: url('../fonts/ufonts.com_copperplate-webfont.eot');
    src: url('../fonts/ufonts.com_copperplate-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_copperplate-webfont.woff2') format('woff2'),
         url('../fonts/ufonts.com_copperplate-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_copperplate-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_copperplate-webfont.svg#copperplateregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_novablack';
    src: url('../fonts/proximanova-black-webfont.eot');
    src: url('../fonts/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-black-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-black-webfont.woff') format('woff'),
         url('../fonts/proximanova-black-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-black-webfont.svg#proxima_novablack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgbold_italic';
    src: url('../fonts/proximanova-boldit-webfont.eot');
    src: url('../fonts/proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-boldit-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-boldit-webfont.woff') format('woff'),
         url('../fonts/proximanova-boldit-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-boldit-webfont.svg#proxima_nova_rgbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_condensedlight';
    src: url('../fonts/proximanovacond-light-webfont.eot');
    src: url('../fonts/proximanovacond-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanovacond-light-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-light-webfont.woff') format('woff'),
         url('../fonts/proximanovacond-light-webfont.ttf') format('truetype'),
         url('../fonts/proximanovacond-light-webfont.svg#proxima_nova_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_condensedLtIt';
    src: url('../fonts/proximanovacond-lightit-webfont.eot');
    src: url('../fonts/proximanovacond-lightit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanovacond-lightit-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-lightit-webfont.woff') format('woff'),
         url('../fonts/proximanovacond-lightit-webfont.ttf') format('truetype'),
         url('../fonts/proximanovacond-lightit-webfont.svg#proxima_nova_condensedLtIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_cn_rgregular';
    src: url('../fonts/proximanovacond-regular-webfont.eot');
    src: url('../fonts/proximanovacond-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanovacond-regular-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-regular-webfont.woff') format('woff'),
         url('../fonts/proximanovacond-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanovacond-regular-webfont.svg#proxima_nova_cn_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_condensedRgIt';
    src: url('../fonts/proximanovacond-regularit-webfont.eot');
    src: url('../fonts/proximanovacond-regularit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanovacond-regularit-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-regularit-webfont.woff') format('woff'),
         url('../fonts/proximanovacond-regularit-webfont.ttf') format('truetype'),
         url('../fonts/proximanovacond-regularit-webfont.svg#proxima_nova_condensedRgIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_condensedSBd';
    src: url('../fonts/proximanovacond-semibold-webfont.eot');
    src: url('../fonts/proximanovacond-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanovacond-semibold-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanovacond-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanovacond-semibold-webfont.svg#proxima_nova_condensedSBd') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_condensedSBdIt';
    src: url('../fonts/proximanovacond-semiboldit-webfont.eot');
    src: url('../fonts/proximanovacond-semiboldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanovacond-semiboldit-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-semiboldit-webfont.woff') format('woff'),
         url('../fonts/proximanovacond-semiboldit-webfont.ttf') format('truetype'),
         url('../fonts/proximanovacond-semiboldit-webfont.svg#proxima_nova_condensedSBdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('../fonts/proximanova-extrabold-webfont.eot');
    src: url('../fonts/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-extrabold-webfont.woff') format('woff'),
         url('../fonts/proximanova-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-extrabold-webfont.svg#proxima_novaextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-light-webfont.woff') format('woff'),
         url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novalight_italic';
    src: url('../fonts/proximanova-lightitalic-webfont.eot');
    src: url('../fonts/proximanova-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-lightitalic-webfont.woff') format('woff'),
         url('../fonts/proximanova-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-lightitalic-webfont.svg#proxima_novalight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novasemibold_italic';
    src: url('../fonts/proximanova-semibolditalic-webfont.eot');
    src: url('../fonts/proximanova-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibolditalic-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-semibolditalic-webfont.svg#proxima_novasemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('../fonts/proximanova-regitalic-webfont.eot');
    src: url('../fonts/proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regitalic-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-regitalic-webfont.woff') format('woff'),
         url('../fonts/proximanova-regitalic-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regitalic-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('../fonts/proximanova-regularitalic-webfont.eot');
    src: url('../fonts/proximanova-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regularitalic-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-regularitalic-webfont.woff') format('woff'),
         url('../fonts/proximanova-regularitalic-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regularitalic-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}





